ISDN CAPIlib patch for Linux 2.6.x

This patch fixes a serious problem within the Linux 2.6.x CAPIlib on SMP systems, which may lead to data corruption and kernel crashes.

Starting with Linux 2.6.24 this patch is no longer required!

The patch is available here for download.


Back 8871 visitors Imprint